
/* State Controller's Office - UCPI Cascading Style Sheet */
/* ====================================================== */

body {font-family: Arial, Helvetica, sans-serif;
	color: #000; margin:0px; margin-left:0px; margin-top:0px;
	padding-top:0px; padding:0px; }

img {border:0;}
form {margin:0px; padding:0px;}
p {margin: 12px 0 8px 0}
.blueBar {background-color: #4d7fb2; height: 16px; padding-right: 10px; text-align: right;}
.ruler {border: 2px dotted #A3AAB4; border-style: none none dotted; background-color: none;}
.redStar {font-size: 10px; color: red; padding-right: 3px;}

/* Life Insurance Settlement - Page title and title bars settings ---*/
.titleFormat {font-size: 14px; font-weight: bold; color: #fff; background-color: #363; 
	padding-top: 5px; padding-bottom: 5px; line-height: 20px; text-align: center;
	text-transform: uppercase; vertical-align: middle;}

/* Some defined text settings --- */
.white10px {color: #fff; font-size: 10px;}
.blue10px {color: #003366; font-size: 10px;}
.red10px {color: #990000; font-size: 10px; text-decoration: underline;}
.blue12px {color: #003366; font-size: 12px;}
.red12px {color: #990000; font-size: 12px;}
.blue14px {font-size: 14px; color: #003366;}	

/* GridView style --- */
.gridViewHeader th {padding: 4px 4px 4px 4px; text-align: left;}
.gridViewRow td {padding: 3px 2px 3px 2px;}
.gridViewAlternateRow td {padding: 3px 2px 3px 2px;}
.gridViewPaging a, .gridViewPaging span {margin-right: 15px; font-size: 15px;}

.customList1 li {padding-top: 12px; list-style: none;}
.customList1 p {padding-left: 15px;}
.paddingTop4px {margin-top: 4px;}

/* Links settings --- */
a:link, a:visited {text-decoration: underline; font-weight:normal;}
a:hover {text-decoration: underline; font-weight:normal;}

.hidden {display:none; /* Fix for IE 4 */}	 	

.fieldName {vertical-align: middle; text-align: left; width: 40%; background-color: #fff; padding-left: 4px;}
.fieldData {vertical-align: middle; text-align: left; width: 60%;}
.hintText {color: #C0C0C0; font-style: italic;}

.btn {min-width: 100px; background-color: #455467; border-color: #E0E0E0; border-width: 2px; color: #fff}
.btn:hover, btn:focus {color: #fff;}
.btnLIS {min-width: 100px; background-color: #363;}
/*.btnLIS {min-width: 100px; background-color: #363; border-color: #E0E0E0; border-style: outset; border-width: 2px; color: #fff}*/

.web_dialog_overlay {display: none; position: fixed; top: 0; right: 0; bottom: 0; left: 0; height: 100%; width: 100%; margin: 0; padding: 0; overflow: hidden;
	background: #000000; opacity: .5; filter: alpha(opacity=50); -moz-opacity: .5; z-index: 101;}
	
.web_dialog {display: none; position: absolute; top: -1200px; bottom: 0; left: 0; right: 0; margin: auto; width: 350px; height: 200px; background-color: #fff; 
    border: 2px solid #336699; padding: 0px; z-index: 201;}

.web_dialog2 {display: none; position: absolute; top:-1200px; bottom: 0; left: 0; right: 0; margin: auto; width: 350px; height: 350px; background-color: #fff; 
    border: 2px solid #336699; padding: 0px; z-index: 201;}

#sidebar .nav {height: 240px;} 
.navbar  a:link, .navbar  a:visited {text-decoration: none;}      


